/*
 Theme Name:     Gubra Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Customized theme for Gubra
 Author:         Mums Reklamebureau
 Template:       Divi
 Version:        1.3.1
*/

@import url("../Divi/style.css");

/* Theme CSS customization
------------------------------------------------------- */

a {
	color: #00ab57;
}

h1, h2, h3, h4, h5, h6, p, span {
	color: #354a5e;
	cursor: default;
}

li {
	line-height: 1.3em;
}

.list-margin-bottom li {
	margin-bottom: 10px;
}
div {
	cursor: default;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif !important;
}

p, li, a.et_pb_promo_button, .et_pb_text {
	font-family: 'Assistant', sans-serif !important;
}

.assistantfont p, .assistantfont h1, .assistantfont h2, .assistantfont h3, .assistantfont h4, .assistantfont h5, .assistantfont h6, .assistantfont span, .assistantfont ul li, .assistantfont div {
	font-family: 'Assistant', sans-serif !important;
}
.robotofont p, .robotofont h1, .robotofont h2, .robotofont h3, .robotofont h4, .robotofont h5, .robotofont h6, .robotofont span, .robotofont ul li, .robotofont div {
	font-family: 'Roboto Slab', serif !important;
}
.et_pb_bg_layout_dark p, .et_pb_bg_layout_dark span, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6, .et_pb_bg_layout_dark a {
	color: white !important;
}
#semifooter, #semifooter a {
	color: white;
}
#semifooter a {
	display: block;
}
#semifooter .et_pb_row {
	max-width: 80%;
}

.main-footer-content {
	padding: 50px 0px 40px 0px;
	background-color: #314A5D;
	width: 100%;
	text-align: center;
	color: white;
}

.main-footer-content-container {
	max-width: 1160px;
	width: 80vw;
	margin: 0 auto;
	position: relative;
}

.main-footer-content-container-menu {
	position: relative;
	max-width: calc(80vw - 180px - 180px);
	margin: 0 auto;
}

.main-footer-logo {
	position: absolute;
	top: 0px;
	left: 0px;
}
.main-footer-linkedin {
	position: absolute;
	top: 17px;
	right: 0px;
}

#main-footer {
	background-color: #6ebb83 !important;
}


.gubraheader {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover !important;
	padding: 130px 0px 95px 0px;
	width: 100%;
	margin: 0 auto;
}

.gubraheader.frontpageheader h2 {
	font-size: 50px !important;

}

.gubraheader .headerbox {
	width: calc(50% - 100px);
	max-width: 680px;
	min-width: 530px;
	min-height: 240px;
	padding: 40px 10%;
	position: relative;
}
.gubraheader.frontpageheader .headerbox {
	padding: 60px 55px;
}
.gubraheader .headerbox h1 {
	font-size: 30px;
	line-height: 45px;
	color: white;
	font-family: 'Assistant', sans-serif !important;
	max-width: 400px;
	float: right;
	margin-right: 40px;
}

@media all and (max-width: 990px) {
	#main-content .et_pb_section .et_pb_row .et_pb_column.mobilefull, #main-content .et_pb_section .et_pb_row .et_pb_column_2_5, #main-content  .et_pb_column_3_5 {
		width: 100% !important;
	}

	ul li{
		font-size: 17px;
	}



}
.gubraheader .headerbox h2 {
	font-size: 50px;
	color: white;
	max-width: 400px;
	float: right;
	width: calc(100% - 40px);
	margin-right: 40px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.et_pb_fullwidth_code.longtext .gubraheader .headerbox h2 {
	font-size: 46px;
}


.gubraheader .headerbox h3 {
	font-size: 36px;
	color: white;
	max-width: 430px;
	float: right;
	width: calc(100% - 40px);
	margin-right: 40px;
	line-height: 40px;
	margin-top: 35px;
	font-family: 'Roboto Slab', serif !important;
}


#top-menu li.current-menu-item > a {
	color: #00ac58;
}

.subheadernav {
    display: inline-block;
    padding: 12px 40px 12px 40px;
	font-weight: bold;
	font-size: 16px;
	color: #35495e;
	cursor: pointer;
}

.subheadernav a {
	color: #35495e;
}

.subheadernav.active {
	border-bottom: 4px solid #00ab57;
}

ul.plusses {
	list-style: none !important;
	padding-left: 0px;
}

ul.plusses li {
	list-style: none !important;
	background-image: url('/wp-content/uploads/2017/08/pluspadding.png');
	background-position: 0px -2px;
	padding-left: 25px;
	background-repeat: no-repeat;
	line-height: 17px;
	padding-bottom: 10px;
	font-size: 14px;
}

.nav li ul.sub-menu {
	position: fixed;
	left: 0px;
	background-color: #35495e;
	width: 100vw;
	padding: 0px 20px;
	border-top: none;
	text-align: center;
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
}

.nav li ul.sub-menu li {
	padding: 0px 0px !important;
	font-size: 14px;
	color: white;
}

#top-menu li li a {
	padding: 6px 20px !important;
	background-color: transparent !important;
}

#top-menu li li a.smallerfield {
	/* padding: 6px 20px 60px !important; */
}

.nav li ul.sub-menu li a {
	width: auto;
	color: white !important;
}
#top-menu li li a {
	width: auto !important;
}
#top-menu li {
	cursor: pointer !important;
}

.nav li ul.sub-menu .current-menu-item > a {
	color: #00ac58 !important;
}

#top-menu li.current-menu-ancestor > a {
	color: #354a5e;
}

.bottom-nav a {
    color: white !important;
    opacity: .7;
}
.bottom-nav a:active {
    font-weight: normal !important;
    color: white !important;
}

li.current-menu-ancestor:before, li.menu-item.menu-item-has-children:before {
	bottom: 0px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #35495e;
	border-width: 8px;
	margin-left: calc(50% - 16px);
	z-index: 199;
	visibility: hidden;
}

nav li.menu-item-has-children.visiblesubmenu:before, nav li.menu-item-has-children.visiblesubmenu ul.sub-menu {
	visibility: visible !important;
	opacity: 1 !important;
}

li.menu-item.et-show-dropdown.et-hover:before {
	z-index: 99999 !important;
}
#top-menu .menu-item-has-children > a:first-child {
	padding-right: 0px !important;
}

#top-menu .menu-item-has-children > a:first-child:after {
	content: none !important;
}

li.current-menu-ancestor ul.sub-menu {
	visibility: visible;
	opacity: 1;
	z-index: 99;
}
.current-menu-item ul.sub-menu {
	visibility: visible;
	opacity: 1;
	z-index: 5;
}

.menu-item:not(.current-menu-item):hover ~ .current-menu-item ul.sub-menu, .menu-item:not(.current-menu-item):hover + .current-menu-item ul.sub-menu {
	visibility: hidden;
	opacity: 0;
}

.et_pb_row {
	max-width: 1080px !important;

}

.et-dropdown-removing.current-menu-parent > ul.sub-menu {
	display: block;
}


#emailsubscribe * {
	display: inline-block;
	vertical-align: top;
}
#emailsubscribe {
	width: 345px;
	text-align: center;
}
#emailsubscribe-input {
	margin-top: 15px;
	height: 30px;
	width: 145px;
	padding: 5px 15px 5px 15px;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	font-size: 13px;
	margin-right: 0px;
	font-family: 'Roboto Slab', serif !important;
}

#emailsubscribe-email {
	margin-left: 0px;
	margin-top: 15px;
	position: relative;
	left: -5px;
	background-color: #354a5e;
	height: 30px;
	font-size: 13px;
	width: 95px;
	padding: 3px 15px 3px 15px;
	text-align: center;
	color: white;
	font-family: 'Roboto Slab', serif !important;
	border-top-right-radius: 16px;
	border-bottom-right-radius: 16px;
	cursor: pointer;
	transition: .3s;
}
#emailsubscribe-email:hover {
	background-color: rgba(53, 74, 94, 0.72);
}
.et_pb_portfolio_grid_items {
	padding-top: 3px;
}
.et_pb_portfolio_item.et_pb_grid_item {
-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 50, 0.5);
}
.et_pb_portfolio_item.et_pb_grid_item h2, .et_pb_portfolio_item.et_pb_grid_item p {
	padding: 10px 30px 10px 30px;
}

.et_pb_portfolio_item.et_pb_grid_item :last-child:not(li) {
    padding-bottom: 30px;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
	width: 30%;
	margin: 0 1.5% 5.5% 1.5% !important;
	position: relative;
}

.loadmore-portfoliogrid {
	width: 100%;
	text-align: center;
	text-decoration: underline;
	font-family: 'Roboto Slab', serif;
}

.loadmore-portfoliogrid span {
	cursor: pointer;
}

.et_pb_column_4_4 .et_pb_grid_item:nth-child(4n) {
	margin-right: 1.5% !important;
}

.et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1) {
	clear: none;
}

.subscribe-confirm {
	color: green;
}

.et-dropdown-removing ul.sub-nav {
	visibility: visible;
	opacity: 1;
}

@media (min-width: 981px) {
/*	.et-hover ul.sub-menu {
		z-index: 300 !important;
	}

    .et-dropdown-removing > ul {
        display: block !important;
    }
    .nav li ul {
        -webkit-transition: 0s ease-in-out .6s;
        transition: 0s ease-in-out .6s;
    }
    .nav li ul:hover {
        -webkit-transition: 0s ease-in-out 0s !important;
        transition: 0s ease-in-out 0s !important;
    }
    #et-top-navigation nav > ul > li:hover ~ .et-dropdown-removing > ul {
        display: none !important;
    } */
}

.jobopening {
	background-color: #ffffff;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 4px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 4px 0px rgba(50, 50, 50, 0.5);
	padding: 30px 30px 30px 30px;
}

.et_contact_bottom_container {
	float: none !important;
	text-align: center !important;
}

.map_module {
	max-width: 100vw !important;
	width: 100vw !important;
	height: 400px !important;
}

.map_module .et_pb_column_1_3 {
	width: 33.33% !important;
	margin: 0px 0px 0px 0px !important;
	padding: 80px 100px 50px 100px !important;
	height: 100% !important;
}
.map_module .et_pb_column_1_3 .et_pb_text:first-of-type {
	padding-left: 60px !important;
}

.map_module .et_pb_column_1_3 .et_pb_text {
	width: 300px;
	margin: 0 auto;
}

.map_module .et_pb_column_2_3 {
	width: 66.66% !important;
	margin: 0px 0px 0px 0px !important;
}

@media all and (max-width: 1250px) {
	.map_module {
		max-width: 100vw !important;
		width: 100vw !important;
		height: auto !important;
	}
	.map_module .et_pb_column_1_3 {
		width: 100% !important;
	}

	.map_module .et_pb_column_2_3 {
		width: 100% !important;
		max-height: 80vh !important;
		height: 500px !important;
	}

	.map_module .et_pb_column_2_3 .et_pb_map {
		max-height: 80vh !important;
		height: 500px !important;
	}
}

#whitescreen {
	position: fixed;
	height: 100%;
	width: 100%;
    background-color: rgb(221, 221, 221);
    opacity: 0.902;
	z-index: 500;
	top: 0px;
	left: 0px;
}
#articlewrapper {
	z-index: 505;
	position: fixed;
	height: calc(90vh - 100px);
	width: 100%;
	text-align: center;
	top: calc(5vh + 100px);
	left: 0px;
}
#articlewrapper * {
	z-index: 99999;
}
#articleplaceholder {
	text-align: left;
	max-width: 80%;
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	background-color: white;
	overflow: scroll;
	padding-bottom: 100px;
}

#articleplaceholder img {
	max-height: none;
}

#articleplaceholder .et-waypoint {
	opacity: 1 !important;
}

#articleplaceholder .et_pb_column {
	padding: 0px 0px 0px 0px !important;
	border-right: none !important;
}

#articleplaceholder .et_pb_module {
	max-width: 100%;
}
#articleplaceholder .et_pb_text_3 {
	margin-top: unset !important;
	margin-bottom: unset !important;
	background-color: unset !important;
	padding: unset !important;
}

#articleplaceholder .et_pb_text_1, #articleplaceholder .et_pb_text_2, #articleplaceholder .et_pb_text_3, #articleplaceholder .et_pb_text_4, #articleplaceholder .et_pb_text_5, #articleplaceholder .et_pb_text_6 {
	font-size: unset;
}

#articleplaceholder p {
	font-size: 14px !important;
}
.closebutton {
	-webkit-filter: invert(25%);
	filter: invert(25%);
	position: relative;
	top: 20px;
	left: 20px;
	margin-bottom: 22px;
	cursor: pointer;
	vertical-align: top;
}

#articleshadow {
	position: absolute;
	bottom: 0px;
	background: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
	max-width: 80%;
	width: inherit;
	height: 90px;
}

.et_pb_portfolio_grid_items span.et_portfolio_image {
	max-height: calc(100vw * 0.6);
	height: 200px;
	overflow: hidden;
}

.et_pb_portfolio_grid_items span.et_portfolio_image img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);

}

.et_pb_portfolio_grid_items a *:last-child {
	padding-bottom: 45px;
}

.studies-seedatabutton {
	color: white;
	background-color: #44798F;
	width: 100%;
	height: 50px;
	padding: 15px 15px;
	letter-spacing: 0px;
	font-size: 14px;
	position: absolute;
	bottom: 0px;
	text-align: center;
}



#ajaxloading {
	display: none;
	height: 100px;
	width: 100px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: fixed;
	top: calc(50vh - 50px);
	left: calc(50vw - 50px);
	z-index: 9999999;
}
#ajaxloading img {
	width: 100px;
}

.person-module h3 img.alignleft, .person-module h2 img.alignleft {
	top: 0px !important;
}
.person-module p {
	padding-left: 127px;
}

.et_pb_portfolio_item a ul {
	padding: 0 2em 23px 3em;
	color: #354a5e;
}

.et_pb_portfolio_item a ul li {
	list-style: none !important;
	background-image: url('/wp-content/uploads/2017/08/pluspadding.png');
	background-position: 0px 2px;
	padding-left: 25px;
	background-repeat: no-repeat;
}


.gubra-contact-module {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 75px 100px 75px 100px;
}

.gubra-contact-module p, .gubra-contact-module h1, .gubra-contact-module h2, .gubra-contact-module h3 {
	color: #fff;
}

.gubra-contact-module-info {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
}

.gubra-contact-module-info h3 {
	font-size: 36px;

}
.gubra-contact-module-info .contact-module-address {
	font-size: 16px;
}

.gubra-contact-module-info .contact-module-contactinfo {
	font-size: 20px;
	line-height: 3em;
}

.publication-entry {
	width: 100%;
	padding: 30px 0px;
	border-bottom: 1px solid #c9c9c9;
}

.publication-entry-title {
	line-height: 1.3em;
	font-size: 18px;
}

.publication-entry-link {
	font-weight: 700;
}

.publication-entry-content {
	margin-bottom: 15px;
}
.publication-entry-authors {
	font-style: italic;
}
.publication-filter-container {
	width: 275px;
	display: inline-block;
	margin-right: 25px;
}
.publication-filter-container p {
	font-size: 18px;
	text-align: center;
}
.publications-filter-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 45px;
	border: 1px solid #c9c9c9;
	background-color: white;
	width: 275px;
	border-radius: 10px;
	background-image: url('/wp-content/themes/gubra/imgs/selectarrow.png');
	background-position: 255px center;
	background-size: 6px;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}

#publications-search-input {
	background-image: none;
	padding-left: 20px;
	margin-top: 20px;
}

@media all and (min-width: 1140px) and (max-width : 1700px) {
	#publications-search-input {
		left: -4px;
		position: relative;
	}
}

.filtered-off {
	display: none;
}

.loadmore-publications {
	border-radius: 15px;
	height: 30px;
	padding: 3px 10px 0px 25px;
	background-color: #354a5f;
	color: white;
	cursor: pointer;
	width: 130px;
	margin: 0 auto;
	margin-top: 30px;
}
.loadmore-publications span {
	color: white;
}

.filtered-off {
	display: none;
}

.person-module h3 img {
	max-width: 130px !important;
}

/* REMOVE SIDEBAR FROM NON-DIVI PAGES */
#main-content .container:before {background: none;}
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
#sidebar {
	display: none;
}

@media all and (max-width: 820px) {
	.gubra-contact-module  {
		background-position: 30% center;
	}

}

@media all and (max-width: 600px) {
	.gubra-contact-module {
		background-image: none !important;
		background-color: #35495e;
	}

}

.col1-padding-right {
	border-right: 2px solid #f5f7f8;
	padding-right: 100px;
}


.ctalink {
	color: #ffffff !important;
	background: #35495e;
	border-width: 0px !important;
	border-radius: 20px;
	letter-spacing: 0px;
	font-size: 14px;
	position: relative;
	top: 10px;
	padding: 10px 10px;
}
@media all and (max-width: 1120px) {
	#publications-filter {
		display: block;
	}

	#publications-search-input {
		margin-left: 0px;
		margin-top: 20px;
	}
}

@media all and (max-width: 1024px) {
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
		width: 45% !important;
	}
}
@media all and (max-width: 980px) {
	.col1-padding-right {
		border-right: 0px solid #f5f7f8;
		padding-right: 0px;
	}

	ul#menu-footer li {
		display: block;
	}
}
@media all and (max-width: 700px) {
	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item {
		width: 95% !important;
	}

	.et_pb_gutters3 .et_pb_column_4_4 .et_pb_grid_item .et_portfolio_image img {
		width: 90%;
		position: relative;
		left: 5%
	}

	.et_pb_slides .et_pb_slide {
		padding: 0px 0px;
	}
	.gubraheader .headerbox {
		padding: 40px 25px;
	}


}
@media all and (max-width: 650px) {
	.gubraheader {
		padding: 240px 30px 0px 0px;
		background-position: 70% center;
	}
/*	.gubraheader .headerbox {
		width: 100%;
		max-width: 100vw;
		min-width: unset;
		min-height: 220px;
		padding: 40px 30px;
	}
*/
	.gubraheader .headerbox {
		width: auto;
		max-width: 80vw;
		min-width: unset;
		padding: 40px 40px !important;
		position: absolute;
		bottom: 0px;
		left: 0px;
		min-height: unset;
	}


	.gubraheader .headerbox h1 {
		font-size: 24px;
		line-height: 30px;

	}

	.gubraheader .headerbox h2 {
		font-size: 34px !important;
		position: relative !important;
		top: 0px !important;
		left: 25px;
		transform: none !important;
	}

	.et_pb_slide.et_pb_slide_0 .et_pb_container {
		width: 100%;
	}

	#threespotssection div.et_pb_row {
		width: 90%;
	}

	.small-h3 h3 {
		font-size: 18px;
	}

	.gubra-contact-module {
		padding: 75px 50px 75px 50px;
	}

	.map_module .et_pb_column_1_3 {
		padding: 50px 50px 50px 50px !important;
	}


}

#gubraviewcontent input:-webkit-autofill {
   -webkit-box-shadow: 0 0 0 30px white inset;
	}

#gubraviewcontent {
  font-size: 14px;
  color: #30495d;
  font-family: Calibri;
	width: 90%;
	text-align:left;
	margin-left: 15px;
}

#gubraviewcontent pre, tt, code, .code, #detail {
    font-family: 'Consolas', 'Courier New', 'Courier', monospace;
          align: left;

  }
#gubraviewcontent  input[type=submit] {
    padding:10px 25px;
    background:#00AB57;
    border:0 none;
    cursor:pointer;
    font-weight: bold;
    color: #FFFFFF;
  }


#gubraviewcontent  .alert{
    font-size: 14px;
    width: 100%;
    background-color: #FEE;
    border: 1px solid #C11;
    padding: 1em;

  }
#gubraviewcontent #login {
    width: 100%;
    align: left;
    border: 0px solid #CCC;
    padding: .5em 1em .5em 1em;
    -webkit-box-shadow: 0px 0px 4px 1px #DDD;
    box-shadow: 0px 0px 4px 1px #DDD;
    margin-top: 1em;
  }
#gubraviewcontent #login label {
    font-size: 12px;
    align: left;
  }
#gubraviewcontent #login {
    background-color: #FFFFFF;
    line-height: 24px;
    border: 1px solid #00AB57;
    font-size: 16px;
    padding-left: 50px;
    padding-right: 50px;
    width: 90%;
  }
#gubraviewcontent #username, #gubraviewcontent #login #password {
    background-color: #FFFFFF;
    line-height: 24px;
    border: 1px solid #00AB57;
    font-size: 16px;
    padding: 5px;
    width: 90%;
  }

#cn-notice-text {
  color: white;
}
#cn-accept-cookie {
  box-shadow: none !important;
  border-color: transparent !important;
  background-image: none !important;
  background-color: transparent !important;
  color: #ffffff !important;
  background: #00ac58 !important;
  border-width: 0px !important;
  border-radius: 20px !important;
  letter-spacing: 0px;
  font-size: 14px;
}
#cn-refuse-cookie {
  box-shadow: none !important;
  border-color: transparent !important;
  background-image: none !important;
  background-color: transparent !important;
  color: #ffffff !important;
  background: rgba(255, 30, 18, 0.99) !important;
  border-width: 0px !important;
  border-radius: 20px !important;
  letter-spacing: 0px;
  font-size: 14px;
}
  #cn-more-info {
  box-shadow: none !important;
  border-color: transparent !important;
  background-image: none !important;
  background-color: transparent !important;
  text-decoration: underline !important;
}
#cookiechoice {
	margin-bottom: 15px;
}


#cookiechoice span.acceptcookiesspan {
	margin-left: 10px;
	cursor: pointer;
	color: #00ab57;
}

#cookiechoice span.deletecookiesspan {
	margin-left: 10px;
	cursor: pointer;
	color: rgba(255, 30, 18, 0.99);
}

.whitebg {
	background-color: #ffffff !important;
}

@media all and (max-width: 980px) {
	.et_pb_row .frontbulletcolumn {
		width: 80vw !important;
		max-width: 80vw !important;
	}
}

.scrolltonextsection {
	width: 170px;
	margin: 0 auto;
	margin-top: 25px;
	border: 2px SOLID white;
	padding: 8px 12px;
	cursor: pointer;
}


.HeaderImageRow {
	height:350px;
}

.HeaderGreenBox {
	width:500px !important;
	position:absolute;
	bottom:-35px;
	left:-30px;
}
.BellyMenRow.centertext p {
	text-align: left;
}
@media all and (min-width: 980px) {
	.BellyMenRow.onlytwobellies {
		width: calc(100% - 380px);
		max-width: calc(1080px - 380px) !important;
	}
}
@media all and (max-width: 980px) {
	.BellyMenRow.onlytwobellies .et_pb_column {
		width: 100%;
		max-width: 100%;
	}
}

.BellyMenRow p {
	text-align:center;
}
.et_pb_row.BellyMenRow .et_pb_column.et_pb_column_1_4 h3 {
    font-weight: 800 !important;
}
.BellyMenRow img {
	width:110px;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
	text-shadow: none !important;
}

.NewsIcons {
	width:90px;
	position:absolute;
	left:15px;
	top:0px;
}
.NewsText .et_pb_text_inner {
	padding-left:140px;
	padding-top:5px;
}

span.event-element-date {
	font-weight: 600;
	color: #314A5D;
}

.event-element {
	margin-bottom: 10px;
	line-height: 18px;
	font-size: 14px;
}

a.events-seeall {
	border: 2px solid #2d485d;
	border-radius: 20px;
	color: #2d485d;
	padding: 4px 10px;
	font-size: 14px;
	font-weight: 600;
}

.event-element:last-of-type {
	margin-bottom: 20px;
}

.truefullwidth .et_pb_row.et_pb_row_fullwidth, .truefullwidth .et_pb_specialty_fullwidth>.et_pb_row {
	max-width: 100% !important;
	width: 100% !important;
}

.truefullwidth .et_pb_row.et_pb_row_fullwidth .et_pb_column.et_pb_column_1_2:first-of-type {
	width: calc(50% + 30px) !important;
	margin: 0px 0px 0px 0px !important;
}
.truefullwidth .et_pb_row.et_pb_row_fullwidth .et_pb_column.et_pb_column_1_2:last-of-type {
	width: calc(50% - 30px) !important;
	margin: 0px 0px 0px 0px !important;
}

.truefullwidth .et_pb_column .et_pb_module.et_pb_image img {
	width: 100%;
}

.truefullwidth .et_pb_column .et_pb_module.et_pb_image {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.quotemodule .et_pb_container {
	height: 210px !important;
}

.nextslideteaser {
	margin-top: 25px;
}

.contactbutton a {
    color: white !important;
}

.contactbutton {
    background-color: #00AB57;
    padding: 20px;
    border-radius: 30px;
	font-weight: 700;
	display: inline-block;
}

.et_header_style_left #et-top-navigation.gubranavnew {
	padding-top: 23px !important;
}

.et_header_style_left #et-top-navigation.gubranavnew #et_top_search {
	margin: 15px 0px 0px 22px;
}

.bottomplusseselement {
	position: absolute;
	bottom:0px;
	width: 100%;
	height: 100%;
	background-image: url('https://www.gubra.dk/wp-content/themes/gubra/imgs/bottomplusses.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: auto;
}

body #page-container #et-main-area .et_pb_module.gubrabutton2020 div.et_pb_button_wrapper a.et_pb_button {
	padding: 5px 27px !important;
}

.gubraccordion {
	-webkit-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 3px 9px 0px rgba(0,0,0,0.16);
}

.gubraccordion .et_pb_toggle_close {
	background-color: white;
}

.gubraccordion .et_pb_toggle_title:before {
	content: url('/wp-content/themes/gubra/imgs/Accordion-icon.svg') !important;
	top: 7px;
	width: 20px;
}


.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: url('https://www.gubra.dk/wp-content/themes/gubra/imgs/Accordion-icon-open.svg') !important;
	width: 20px;
}

.gubraccordion .et_pb_toggle:not(:last-of-type):after {
  content:'';
  width:90%;
  height:1px;
  background:#CCDDE7;
  position:absolute;
  bottom: 0px;
  left:5%;
}

.gubraccordion a, .analysisvideosmodule a.not(.et_pb_video_play) {
	background-image: url('https://www.gubra.dk/wp-content/themes/gubra/imgs/download.png');
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: left center;

}

.oldheaderwithnewdesign .headerbox h2 {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}


.gubraccordion .et_pb_toggle.et_pb_module.et_pb_accordion_item.et_pb_et_pb_toggle_close h5.et_pb_toggle_titlefont, .gubraccordion .et_pb_toggle.et_pb_module.et_pb_accordion_item.et_pb_toggle_open  h5.et_pb_toggle_titlefont {
	font-size: 16px !important;
	color: #314A5D !important;
}

.typesofstudiesboxes .et_pb_promo_description .et_pb_module_header {
	padding-bottom: 0px;

}

.typesofstudiesboxes .et_pb_promo_description .et_pb_module_header ul.plusses {
	padding-bottom: 0px;
}

.top-overlapping-images span.et_pb_image_wrap {
	position: relative;
	top: -160px;
}

.gubraccordion.mainofferingsccordion .et_pb_toggle_content a:first-of-type, .analysisvideosmodule a:first-of-type {
    margin-right: 5px;
}
/* .gubraccordion.mainofferingsccordion .et_pb_toggle_content a:last-of-type, .analysisvideosmodule a:last-of-type {
    margin-left: 5px;
}*/
.gubraccordion.mainofferingsccordion .et_pb_toggle_content {
    padding-bottom:15px;
    color: #314A5D !important;
}

a.downloadflyer {
	background-image: url('https://www.gubra.dk/wp-content/themes/gubra/imgs/bluedownload.png');
	background-repeat: no-repeat;
	background-size: 18px;
	padding-left: 24px;
}
a.downloadpaper {
	background-image: url('https://www.gubra.dk/wp-content/uploads/2020/12/readpublication.png');
	background-repeat: no-repeat;
	background-size: 18px;
	padding-left: 24px;
}

a.videolink {
	background-image: url('https://www.gubra.dk/wp-content/themes/gubra/imgs/videolink.png') !important;
    background-size: 16px;
    background-repeat: no-repeat;
    padding-left: 24px;
    background-position: left center;
	background-size: contain;
}


.greenbordered {
	border: 3px solid #00AE56;
    padding-bottom: 30px;
}

.gubraccordion.mainofferingsccordion .et_pb_toggle:after {
  content:'';
  width:90%;
  height:1px;
  background:#CCDDE7;
  position:absolute;
  bottom: 0px;
  left:5%;
}

.gubraccordion.mainofferingsccordion .et_pb_toggle:first-of-type:before {
  content:'';
  width:90%;
  height:1px;
  background:#CCDDE7;
  position:absolute;
  top: 0px;
  left:5%;
}

.rowafterpngmodule {
	height: 200px;
	position: absolute;
	top: 140px;
	left: calc(50% - 540px);
}


.contactcard-textcontainer h4 {
	font-family: 'Assistant', sans-serif !important;
}

.et_pb_portfolio_grid_items ul {
	padding: 0 0 23px 3em !important;
	color: #354a5e !important;
}

.et_pb_portfolio_grid_items ul li {
	list-style: none !important;
	background-image: url('/wp-content/uploads/2017/08/pluspadding.png') !important;
	background-position: 0px 2px !important;
	padding-left: 25px !important;
	background-repeat: no-repeat !important;
}

.et_pb_portfolio_grid_items .type-project {
	cursor: pointer;
}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
	padding: .3em 1em !important;
	opacity: .85;
}

@media all and (max-width: 930px) {
	div.main-footer-content .main-footer-logo {
		position: relative;
	}
	div.main-footer-content .main-footer-content-container-menu {
		max-width: 80vw;
	}
	div.main-footer-content .main-footer-linkedin {
		position: relative;
	}
	div.main-footer-content .gubrafootercopyright {
		text-align: center !important;
	}
}


@media all and (max-width: 770px) {
	.HeaderImageRow {
		width: 100% !important;
	}

	.HeaderGreenBox {
		width:100% !important;
		bottom:-75px;
		left:-40px;
		padding: 30px 20px 35px 25px !important;
	}
	.mobilefontsize23 .et_pb_text_inner p {
		font-size: 23px!important;
		line-height: 27px !important;
	}
	.HeaderGreenBox h2 {
		font-size: 28px !important;
	}
	.HeaderGreenBox p {
		font-size: 14px !important;
	}

    .BellyMenRow p {
		text-align:left;
        font-size: 17px !important;
		line-height: 20px !important;
	}

    .gubracontact-half:first-of-type p, p {
        font-size: 17px !important;
		line-height: 20px !important;
	}

	.et_pb_module .et_pb_text_inner h3 {
		font-size: 31px;
		line-height: 34px;
	}
	.et_pb_module .et_pb_text_inner h2 {
		font-size: 31px;
		line-height: 34px;
	}
	.et_pb_module .et_pb_text_inner h4 {
		font-size: 21px;
		line-height: 26px;
	}

	.BellyMenRow img {
		width:90px;
	}
    .BellyMenRow p:first-of-type {
		position: absolute;
        top:0px;
        left:0px;
	}
    .BellyMenRow p:not(:first-of-type), .BellyMenRow h3 {
        padding-left: 115px;
        text-align: left !important;
    }
    .et_pb_row.BellyMenRow .et_pb_column.et_pb_column_1_4 {
		width: 100% !important;
        height: 120px;
	}
    .BellyMenRow h3 {
        font-size: 22px !important;
		line-height: 26px !important;
    }
	.et_pb_row.BellyMenRow {
		width: 90% !important;
	}

	.et_pb_row.NewsText h3 img {
		position: absolute;
		top: 0px;
		left: calc(50% - 45px);
	}
	.et_pb_row.NewsText h3 {
		width: 100%;
		text-align: center;
		padding-top: 95px;
	}
	.NewsText .et_pb_text_inner {
		padding-left: 0px;
		text-align: center;
	}
	.NewsText .event-element {
		text-align: left !important;
	}
	.NewsText a.events-seeall {
		position: relative;
		top: 10px;
	}
	.NewsText .et_pb_column {
		padding: 40px 0px 50px;
	}
	.NewsText .et_pb_column:not(:last-of-type) {
		border-bottom: 1px solid #cedee9;
	}
	.NewsText .et_pb_column:not(:first-of-type) {
		padding-top: 10px !important;
	}
	div.truefullwidth.et_pb_section .et_pb_row.et_pb_row_fullwidth .et_pb_column.et_pb_column_1_2 {
		width: 100% !important;
	}

	.truefullwidth .et_pb_column .et_pb_module.et_pb_image {
		position: relative;
		top: auto;
		transform: none;
	}
	.truefullwidth .et_pb_column .et_pb_promo_description, .truefullwidth .et_pb_column .et_pb_button_wrapper {
		/* text-align: center !important; */
		padding-right: 45px;
	}
	.truefullwidth .et_pb_column h2.et_pb_module_header {
		/* text-align: center !important; */
	}
	.et_pb_section.JoinUsModule .et_pb_row .et_pb_column {
		width: 100% !important;
	}
	.et_pb_section.JoinUsModule .et_pb_row .et_pb_column .et_pb_promo_description h3, .et_pb_section.JoinUsModule .et_pb_row .et_pb_column .et_pb_promo_description p, .et_pb_section.JoinUsModule .et_pb_row .et_pb_column .et_pb_button_wrapper  {
		text-align: center !important;
	}
	.et_pb_section.JoinUsModule .et_pb_row .et_pb_column .et_pb_image_wrap img {
		max-width: 140% !important;
		position: relative;
		left: -10%;
	}
	.et_pb_section.quotesection {
		background-size: cover !important;
	}
	.et_pb_module.gubrabutton2020 {
		padding: 25px 40px;
	}

	.et_pb_module.gubrabutton2020 h3.et_pb_module_header {
		padding-bottom: 20px;
	}
	.et_pb_module.gubrabutton2020 .et_pb_promo_description {
		padding-bottom: 0px;
	}

	.top-overlapping-images span.et_pb_image_wrap {
		top: -90px;
	}
	.top-overlapping-images .et_pb_column:first-of-type {
		height: 320px;
	}
	.rowafterpngmodule {
		height: auto;
		position: relative;
		top: unset;
		left: unset;
		padding-top: 40px !important;
	}
	#et_search_icon::before {
		top: -8px;
		left: -10px;
	}
}

@media all and (max-width: 1435px) {
	#et_mobile_nav_menu {
	 display: block;
	 }

	#top-menu {
	 display: none;
	 }

}

@media all and (min-width: 980px) and (max-width: 1435px) {
	div#et_top_search {
 	   margin-top: 9px !important;
	}
}
.et_pb_section.JoinUsModule {
	overflow-x: hidden;
}

.et_pb_promo_description h3.et_pb_module_header {
	padding-bottom: 22px;
}

.et_pb_promo .et_pb_promo_description {
	padding-bottom: 0px;
}

div.et_pb_toggle_content, div.et_pb_toggle_content a, div.et_pb_toggle_content p {
	font-size: 14px;
}

.et_pb_section_video:not(.et_pb_fullwidth_menu) {
	overflow: visible;
}
.et_pb_section_video div.bottomplusseselement {
	display: none;
}

.contactcard-textcontainer a {
    line-height:22px;
}

.events-ui {
    margin-bottom: 20px;
}
.events-ui div {
    display: inline-block;
    margin-right: 30px;
    padding: 16px 24px;
    background-color: #EBF1F5;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    transition: all .4s;
}
.events-ui div.activestate {
	background-color: white;
}
.event-element.onbiglist {
	width: 100%;
	background-color: white;
	margin-bottom: 30px;
	padding: 30px 30px;
}

.event-element.onbiglist.pastevent {
	display: none;
}

.event-element.onbiglist .eventlist-description {
     margin-bottom: 15px;
}

.event-element.onbiglist div.eventlist-greendate {
	font-size: 18px;
	line-height: 21px;
	color: #00AB57;
}

.event-element.onbiglist div.eventlist-title {
	font-size: 25px;
	line-height: 30px;
	color: #314A5D;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 10px;
}

.event-element.onbiglist .eventlist-metadata > div {
	display: inline-block;
	font-size: 14px;
	line-height: 17px;
	color: #44798F;
}
.event-element.onbiglist .eventlist-metadata .eventslist-location {
	padding: 8px 10px 8px 30px;
	background-image: url('https://www.gubra.dk/wp-content/themes/gubra/imgs/location.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
}

.event-element.onbiglist .eventlist-metadata a {
	color: #00AB57;
	font-weight: bold;
	padding-left: 10px;
	border-left: 1px solid #44798F;
}

.events-loadmore {
	position: relative;
	background-color: #00AB57;
	width: 160px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    border-radius: 23px;
    padding: 12px 20px;
	color: white;
	margin: 0 auto;
    cursor: pointer;
	font-weight: bold;
}






.news-element.onbiglist {
	width: 100%;
	background-color: white;
	margin-bottom: 30px;
	padding: 40px 30px 30px;
	position: relative;
}


.news-element.onbiglist div.news-title {
	font-size: 20px;
	line-height: 26px;
	color: #314A5D;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 10px;
}


.news-loadmore {
	position: relative;
	background-color: #00AB57;
	width: 160px;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    border-radius: 23px;
    padding: 12px 20px;
	color: white;
	margin: 0 auto;
    cursor: pointer;
	font-weight: bold;
}
.news-element.onbiglist .news-excerpt {
	font-size: 14px;
	line-height: 17px;
	color: #314A5D;
	margin-bottom: 20px;
}

.news-element.onbiglist .news-cta {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #00AB57;
}

.news-element.onbiglist .news-type {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	color: white;
}

.news-type.news {
	background-color: #44798F;
}

.news-type.press-release {
	background-color: #00AB57;
}

.smallerheaderbox .headerbox h2 {
	font-size: 46px !important;
}


body.page-id-2532 nav#top-menu-nav {
	display: none;
}

body.page-id-2532 div#et-top-navigation {
	height: 80px;
}


.et_mobile_menu {
    overflow-y:scroll!important;
    max-height:80vh!important;
    -overflow-scrolling:touch!important;
    -webkit-overflow-scrolling:touch!important;
}

.et_mobile_menu div.contactbutton {
	margin-top: 20px;
}
